@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
img{
	border:none;
	}
.current {
	margin:0px;
	padding:0px;
	}
/*顶部*/
.top{
	margin:0px;
	padding:0px;
	background:url(../images/p-2.jpg) repeat-x;
	}
.top-one{
	margin:0px auto;
	padding:0px;
	width:1010px;
	}
.top-two{
	margin:0px 0px 0px 0px;
	padding:0px;
	background:url(../images/x-1.jpg) repeat-x;
	}
.nei1{
	margin:0px auto;
	padding:0px;
	width:1010px;
	}

.nei-right{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;

	}	
	
/*第二*/

	
.top-three{
	margin:0px auto;
	padding:0px;
	width:1010px;
	z-index:333;
	background:#FAFAFA;
	
	}	
.nei2{
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
	}
.nei2-le{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:654px;
	}
.nei2-re{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	height:356px;
	}
.ec1{
	margin:20px 0px 0px 0px;
	padding:0px;
	}		
.current .ic1{
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: zoomIn;
          animation-name:zoomIn;
	}
.current .ic2{
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;
	}	
.current .ic3{
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;
	}
.current .ic4{
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;
	}
.current .ic5{
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;
	}	
/**/	
.current .ec1{
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
          animation-name:fadeInDown;
	}
.current .ec2{
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:fadeInDown;
          animation-name:fadeInDown;
	}	
.current .ec3{
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:fadeInDown;
          animation-name:fadeInDown;
	}
.current .ec4{
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:fadeInDown;
          animation-name:fadeInDown;
	}	
	
	
/*第三*/
.top-three-x{
	margin:0px auto;
	padding:0px;
	width:1010px;
	z-index:333;
	background:#fff;
	overflow:hidden;
	
	}
.top-two1{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1010px;
	z-index:-1;
	background:#fff;
	}
.nei3-le1{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:328px;
	}
.nei3-le2{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:679px;
	}
.nei3{
	background:#fff;}
.current .nei3-le1{
		  -webkit-animation-duration:1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}		

.current .nei3-le2{
		  -webkit-animation-duration:1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
}	
	
/*第四*/
.top-two2{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1010px;
	z-index:-1;
	background:#F6F6F6;
	overflow:hidden;
	}	
.nei4{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	}
.nei4-le{
	margin:0px;
	padding:0px;
	width:663px;
	float:left;
	}	
.nei4-ri{
	margin:0px;
	padding:0px;
	width:344px;
	float:left;
	}
.lee{
	margin:0px 0px 0px 0px;
	}
.ler{
	margin:30px 0px 0px 40px;}	
.lty{
	margin:30px 0px 0px 0px;
	padding:0px;
	}
.current .lee{
	  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
	}
	
.current .ler{
	  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: zoomIn;
          animation-name:zoomIn;

	}
/*第五*/
.top-jkl{
	margin:0px auto;
	padding:0px;
	width:1010px;
	overflow:hidden;
	background:#fff;
	}
.nei5{
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
.nei5-re{
	margin:0px;
	padding:0px;
	}	
.nei5-le{
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
.qiu{
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
.current .qiubg{
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;


	}
	

.current  .qiu {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name:fadeInUp;

}
/*第六*/
.top-jkll{
	margin:0px auto 0px auto;
	padding:0px;
	width:1010px;
	overflow:hidden;
	background:#FAFAFA;
	}
.nei6{
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
.nei6-re{
	margin:0px;
	padding:0px;
	}	
.nei6-le{
	margin:0px 0px 0px 0px;
	padding:0px;
	}
.qiubg{
	margin:0px;
	padding:0px;
	}	
.qiu{
	margin:0px 0px 0px 0px;
	padding:0px;
	}
.qiue{
	margin:0px;
	padding:0px;
	}
.we{
		margin:0px 0px 0px 40px;
		padding:0px;
		overflow:hidden;
		}
.qw{
	margin:30px 0px 0px 40px;
	padding:0px;
	}	
.current .qiubg{
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
	}
	
.current  .qiu {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;

}
.current  .qiue {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:fadeInUp;
          animation-name:fadeInUp;

}
/*第七*/
.top-jklw{
	margin:40px auto 0px auto;
	padding:0px;
	width:1010px;
	overflow:hidden;
	background:#fff;
	}
.nei7{
	margin:0px 0px 0px 0px;
	padding:0px;
	}	
.nei7-re{
	margin:0px;
	padding:0px;
	float:left;
	width:328px;
	}	
.nei7-le{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:679px;
	}
.ybg{
	margin:0px;
	padding:0px;
	}
.yu{
	margin:-370px 0px 0px 265px;
	padding:0px;
	}

/*第七8*/
.top-jklw8{
	margin:40px auto 0px auto;
	padding:0px;
	width:1010px;
	overflow:hidden;
	background:#fff;
	}
.nei8{
	margin:0px 0px 0px 0px;
	padding:0px;
	}












/*音频*/
.uio{
	margin:-180px 0px 0px 265px;
	padding:0px;
	z-index:9999;
	position:absolute;
	cursor:pointer;
	}


.artcielcont .audiojs  p, .artcielcont div.audiojs  {padding: 0;}
.play-pause p img{margin-left:5px;}
.vio{float:left;width:100%;padding-bottom:10px;}

.current .ybg{
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name:zoomIn;
          animation-name:zoomIn;

	}
.current .yu{
-webkit-animation:  pulse ease 1s both infinite;/*infinite是永久循环 */


	}
/*第八*/
.top-jklwr{
	margin:10px auto 0px auto;
	padding:0px;
	width:1010px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	}
.top-jklwr p{
	margin:0px auto 10px auto;
	padding:0px;
	width:380px;
	}
/*底部*/
.foot{
	margin:50px 0px 0px 0px;
	padding:0px;
	background:#EBEBEB;
	}
/*footer css start*/
.footer-zx{ margin:0px auto 0px auto; padding: 0px; width:975px; text-align:center;}
.footer-zx a:link,.footer-zx a:visited{ color:#014073; text-decoration:none;}
.footer-zx a:hover{ color:#1A96CF;}
.footer-zx{background:#ebebeb;overflow:auto;padding-bottom:15px;}
.footer-zx dl{float:left;display:inline;margin:10px 0 0 35px;width:125px;font-family: Verdana, Arial, Helvetica, sans-serif;height:225px;}
.infobox,.footer-zx dl,.partnersbox{font-size:10px;}
.infobox a,.footer-zx dl dt{font-weight:bold;}
.footer-zx dl dt{line-height:18px;}
.footer-zx dl dd{line-height:18px;}
.partnersbox{width:970px; text-align:center;padding:20px;color:#004678;line-height:16px;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif; margin:0px auto;}
.partnersbox a{padding:0px 5px;}
.foot-info{font-weight:normal;color:#999;}

/*footer css end*/	
	
	
	

	
	
	
	
	
	
	
	